#painel-0 {
  background-color: rgb(249, 249, 249);
  user-select: none;          /* Desabilita seleção de texto */
  -webkit-user-select: none;  /* Safari */
  -ms-user-select: none;      /* IE10+/Edge */
  touch-action: none;         /* Desabilita ações de toque */
  /* background-color: black; */
}

#botaoNovaLinha:hover {
  background-color: rgb(127, 232, 255);
}

#topo_painel_prg {
  display: flex;
  justify-content: center;
  position: sticky;
  top: 8px;
  z-index: 1;
  transform: translateX(var(--tamSidebar));
  width: calc(100% - var(--tamSidebar));
  transition: transform 1s ease, width 1s ease, max-width 1s ease;
}

/* painelzinho-botoes {
  transform: scale(90%);
  transition: transform .4s ease;

}

painelzinho-botoes:hover {
  transform: scale(100%);
  
} */

#topo_painel_prg.deslocaPainel {
  transform: translateX(0px);
  width: 100%;
}

#onde_scrola {
  transform: translateY(calc(-1*var(--alturaPainel)));
  min-height: 100%;
  /* z-index: 55; */
  /* min-height: calc(100% + 90px); */
}